How to install libghc-highlighting-kate-dev on Debian Unstable (Sid)